Package twisted :: Package spread :: Package ui :: Module tkutil :: Class DirectoryBrowser

[show private | hide private]
[frames | no frames]

## Class DirectoryBrowser

    Dialog --+
             |
       _Dialog --+
                 |
                DirectoryBrowser

Method Summary
| `__init__(self, master, **options)` (inherited from `Dialog`)
| `show(self, **options)` (inherited from `Dialog`)

Class Variable Summary
`string` | `command`

Class Variable Details

### command

  Type:
    `string`
  Value:

        'tk_chooseDirectory'

Generated by Epydoc 1.1 on Sat Feb 15 21:18:13 2003 | http://epydoc.sf.net